<bugID>1228861<Summary>Intermittent e10s browser_ruleview_keyframeLineNumbers.js | Test timed out</Summary><Description>https://treeherder.mozilla.org/logviewer.html#?job_id=17908550&amp;repo=mozilla-inbound</Description></bugID>